/* Hide the default radio button circle */
.phx-hidden-radio {
    display: none !important;
}

/* Make the label take up full space and show a pointer */
.phx-radio-label,
.helmet-card {
    cursor: pointer;
    display: block;
}

/* Default state of the card */
.phx-hidden-radio:checked + .phx-selectable-card {
    border-color: #e63946 !important; /* Phenix Red */
    color: #fff !important;
    box-shadow: 0 5px 15px rgba(230, 57, 70, 0.4);
}

/* Hover state */
.phx-radio-label:hover .phx-selectable-card, 
.helmet-card:hover {
    background: rgba(255, 255, 255, 0.1);
    transform: translateY(-2px);
}

/* SELECTED STATE: When the hidden radio is checked, style the adjacent card */
.phx-hidden-radio:checked + .phx-selectable-card {
    background: rgba(255, 128, 0, 0.8);
    border-width: 3px; 
    box-shadow: 0 0 15px rgba(240, 80, 110, 0.3);
}

.phx-selectable-card {
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.spec-overview.overview-tab {
    background: linear-gradient(40deg,#ff832a 0,#ff7059 45%,#ff8e50 70%,#fe7a34 100%);
    border-radius: 5px;
    margin: 5px;
    padding: 10px;
    color: #fff;
}

.spec-overview[data-spec="overview"] > a,
.spec-overview.uk-active[data-spec="overview"] > a {
    border: none;
    justify-content: center;
    color: #fff;
}

/* Hides prices in the Parts/Merch Popups */
body.phx-demo-active #modal-parts-catalog .uk-text-success,
body.phx-demo-active #modal-merch-catalog .uk-text-success,
/* Hides prices in the loaded Quote Items accordion */
body.phx-demo-active #quote-items-accordion .uk-text-success,
/* Hides prices in the Standard Items container grid */
body.phx-demo-active #standard-items-container .uk-text-success,
/* Optional: Hides the main MSRP calculator at the top if you want everything hidden! */
body.phx-demo-active #live-msrp-display,
body.phx-demo-active .calc-msrp-val {
    visibility: hidden !important;
    opacity: 0 !important;
}
/* Hide the "PRICE" table header in the Catalogs */
body.phx-demo-active #standard-items-container th:nth-child(3) {
    visibility: hidden !important;
    opacity: 0 !important;
}


body.phx-demo-active .config-msrp,
body.phx-demo-active #modal-add-merch .uk-card-title + p,
body.phx-demo-active #modal-add-parts .uk-card-title + p {
    display: none !important;
}